@charset "utf-8";
/* CSS Document */

#gal div {
	width:30%;
	min-width:300px;
	margin:0 auto;
	font-size:100%;
}

#gal div:after {
	content:"";
	display:block;
	clear:both;
	height:50px;
}

#gal h1 {
	font:bold 1.2em Arial, Helvetica, sans-serif;
	padding:10px;
	background:#eee;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:2px dashed #ccc;
	color:#333;
}

#gal h1 a {
	display:block;
	font:normal 0.5em "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:0.2em;
	text-decoration:none;
	color:#666;
	padding:5px 0 0;
}

#gal h1 a:hover {
	text-decoration:underline;
}

#gal h1 + p {
	font:0.8em/1.5em Arial, Helvetica, sans-serif;
}

#gal h2 {
	font:bold 1.1em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:20px 0 0;
	color:#666;
	border-bottom:1px dotted #ccc;
	border-top:1px dotted #ccc;
	float:left;
	width:100%;
	padding:5px 0;
}

#gal h2 span {
	font-size:0.7em;
	font-weight:normal;
	text-transform:none;
}

#gal ul {
	width:100%;
	background:#ccc;
	list-style:none;
	float:left;
	padding:0 0 2.5% 0;
	margin-top:5px;
}

#gal ul li {
	width:30%;
	float:left;
	margin:2.5% 0 0 2.5%;
	position:relative;
}

#gal ul li img {
	max-width:100%;
	float:left;
	border:2px solid #eee;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/*----------------------------------------
	Gallery Four
-----------------------------------------*/
.gal-4 li {
	-moz-transition:all 1s ease;
	-webkit-transition:all 1s ease;
	-o-transition:all 1s ease;
	-ms-transition:all 1s ease;
	transition:all 1s ease;
}

.gal-4 li:hover {
	-moz-transform:scale(2.6) translate(0, 22px);
	-webkit-transform:scale(2.6) translate(0, 22px);
	-o-transform:scale(2.6) translate(0, 22px);
	-ms-transform:scale(2.6) translate(0, 22px);
	transform:scale(2.6) translate(0, 22px);
	z-index:2;
}

.gal-4 li.column-3:hover {
    -moz-transform:scale(2.6) translate(-52px, 22px);
	-webkit-transform:scale(2.6) translate(-52px, 22px);
	-o-transform:scale(2.6) translate(-52px, 22px);
	-ms-transform:scale(2.6) translate(-52px, 22px);
	transform:scale(2.6) translate(-52px, 22px);
}

.gal-4 li.column-1:hover {
-moz-transform:scale(2.6) translate(52px, 22px);
	-webkit-transform:scale(2.6) translate(52px, 22px);
	-o-transform:scale(2.6) translate(52px, 22px);
	-ms-transform:scale(2.6) translate(52px, 22px);
	transform:scale(2.6) translate(52px, 22px);
}
/*
.gal-4 li:hover {
	-moz-transform:scale(2.6) translate(52px, 22px);
	-webkit-transform:scale(2.6) translate(52px, 22px);
	-o-transform:scale(2.6) translate(52px, 22px);
	-ms-transform:scale(2.6) translate(52px, 22px);
	transform:scale(2.6) translate(52px, 22px);
	z-index:2;
}
.gal-4 li:nth-of-type(2):hover {
	-moz-transform:scale(2.6) translate(0, 22px);
	-webkit-transform:scale(2.6) translate(0, 22px);
	-o-transform:scale(2.6) translate(0, 22px);
	-ms-transform:scale(2.6) translate(0, 22px);
	transform:scale(2.6) translate(0, 22px);
}

.gal-4 li:nth-of-type(3):hover {
	-moz-transform:scale(2.6) translate(-52px, 22px);
	-webkit-transform:scale(2.6) translate(-52px, 22px);
	-o-transform:scale(2.6) translate(-52px, 22px);
	-ms-transform:scale(2.6) translate(-52px, 22px);
	transform:scale(2.6) translate(-52px, 22px);
}
.gal-4 li:nth-of-type(4):hover {
	-moz-transform:scale(2.6) translate(52px, -22px);
	-webkit-transform:scale(2.6) translate(52px, -22px);
	-o-transform:scale(2.6) translate(52px, -22px);
	-ms-transform:scale(2.6) translate(52px, -22px);
	transform:scale(2.6) translate(52px, -22px);
}

.gal-4 li:nth-of-type(5):hover {
	-moz-transform:scale(2.6) translate(0, -22px);
	-webkit-transform:scale(2.6) translate(0, -22px);
	-o-transform:scale(2.6) translate(0, -22px);
	-ms-transform:scale(2.6) translate(0, -22px);
	transform:scale(2.6) translate(0, -22px);
}

.gal-4 li:nth-of-type(6):hover {
	-moz-transform:scale(2.6) translate(-52px, -22px);
	-webkit-transform:scale(2.6) translate(-52px, -22px);
	-o-transform:scale(2.6) translate(-52px, -22px);
	-ms-transform:scale(2.6) translate(-52px, -22px);
	transform:scale(2.6) translate(-52px, -22px);
}*/



